BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-color: #FFFFFF; BACKGROUND-COLOR: #B0B0B0;
	SCROLLBAR-FACE-COLOR: #A64445; SCROLLBAR-HIGHLIGHT-COLOR: #552323; SCROLLBAR-SHADOW-COLOR: #552323; SCROLLBAR-3DLIGHT-COLOR: #552323; SCROLLBAR-ARROW-COLOR: #A64445; SCROLLBAR-TRACK-COLOR: #552323; SCROLLBAR-DARKSHADOW-COLOR: #552323
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
TEXTAREA {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; BACKGROUND-COLOR: transparent
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
A:link {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #2D2D2D; FONT-FAMILY: Verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #313131; FONT-FAMILY: Verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #626262; FONT-FAMILY: Verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #A4A4A4; FONT-FAMILY: Verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}

IMG {
	BORDER : 0;
}
